
@media all and (max-width: 1199px){
.left_site {
	width: 180px;
	margin-left: 30px;
	padding: 113px 0px 0px 0px;
}
.menu a img {
	width: 40px;
}
.right_site {
	padding: 70px 40px 0px 0px;
}
.right_site_title h1 {
	font-size: 50px;
	max-width: 420px;
}
.rs_cl_single {
	padding: 30px 22px 19px 37px;
	border-radius: 0px 40px 40px 0px;
}
.rs_cl_single_main {
	width: auto;
}
.rs_cl_single p {
	width: 270px;
}
.right_site_contents {
	padding: 55px 0px 20px 0px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.rs_cl_single_btn {
	left: -38%;
}
.fsclsbtn2 {
	left: -43.3%;
}
.right_site_title {
	padding: 0px 0px 12px 0px;
}
.right_site_social ul li a i {
	font-size: 40px;
}
.right_site_social {
	width: 80px;
	border-radius: 25px 25px 0px 0px;
}

}



@media all and (max-width: 991px){
.left_site {
	width: 100%;
	margin-left: 0px;
	padding: 12px 20px;
	-webkit-box-shadow: none;
	        box-shadow: none;
/*	padding: 8px 10px 7px 14px;*/
}
.page_design {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.menu {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
.menu a img {
	width: 35px;
}
.right_site {
	padding: 0px;
}
.right_site_title {
	padding: 15px 20px 21px 50px;
	border-radius: 0px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.right_site_title h1 {
	max-width: 380px;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	padding-right: 0rem;
	padding-left: 0rem;
}
.right_site_social {
	margin: 5px 0px 0px 0px;
}
.right_site_contents {
	padding: 0px 0px 95px 0px;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.rs_contents_left {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	margin-top: 131px;
	width: 100%;
}
.rs_contents_img::before {
	display: none;
}
.rs_contents_img {
	margin-left: 0px;
	width: 400px;
	padding: 29px 38px 46px 38px;
	border-radius: 0px 0px 40px 40px;
	background: -webkit-gradient(linear, left bottom, left top, from(#AA4465), to(#AA4465)), url(<path-to-image>), lightgray -88.218px 0px / 177.778% 100% no-repeat;
	background: -o-linear-gradient(bottom, #AA4465 0%, #AA4465 100%), url(<path-to-image>), lightgray -88.218px 0px / 177.778% 100% no-repeat;
	background: linear-gradient(0deg, #AA4465 0%, #AA4465 100%), url(<path-to-image>), lightgray -88.218px 0px / 177.778% 100% no-repeat;
	margin: auto;
}
.rs_cl_single_btn {
	left: 0px;
	right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	top: -70px;
}
.rs_cl_single_btn a {
	border: 1px solid #AA4465;
	color: #AA4465;
}
.rs_cl_single_main {
	width: 90%;
}
.rs_cl_single p {
	width: 100%;
	max-width: 100%;
}
.rsclsm2 {
	margin: auto;
	margin-top: 163px;
	float: right;
}
.rsclsm2::before {
	top: -12px;
	border-radius: 30px 0px 0px 30px;
	left: -12px;
}
.reclsingle2 {
	border-radius: 40px 0px 0px 40px;
}
.right_site_social {
	margin: 0px;
	background: #AA4465;
	width: 100%;
	border-radius: 0px;
	padding: 15px 30px;
}
.right_site_social ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	width: 100%;
}
.right_site_social ul li a {
	margin-bottom: 0px;
	margin-right: 0px;
}
.right_site_social ul li:last-child a {
	margin-bottom: 0px;
	margin-right: 20px;
}
.right_site_social ul li:hover a i {
	color: #FFA69E;
}
.right_site_social ul li:nth-child(1){
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}
.rs_cl_single_btn a:hover {
	background: #AA4465;
	color: #FFF;
}

}



@media all and (max-width: 767px){
	
}

@media all and (max-width: 575px){
.left_site {
	 padding: 8px 10px 7px 14px; 
}
.menu a img {
	width: 24px;
}
.right_site_title {
	padding: 11px 20px 15px 50px;
}
.right_site_title h1 {
	font-size: 36px;
}
.rs_contents_img {
	width: 259px;
}
.rs_cl_single_main {
	width: 330px;
}
.rs_cl_single_main {
	width: 330px;
}
.rs_cl_single p {
	width: 270px;
}
.reclsingle2 {
	padding: 27px 0px 25px 27px;
}
.reclsingle2 p {
	width: 310px;
}
.right_site_social {
	padding: 8px 19px 7px 20px;
}
.right_site_social ul li a i {
	font-size: 30px;
}

}

@media all and (max-width: 450px){
	
}